uuid: 3af2c1cb-4910-4c4e-a918-7d4fdc312079
langcode: en
status: false
dependencies:
  enforced:
    module:
      - ds_extras
      - node
  module:
    - node
_core:
  default_config_hash: 9KZ3WmwficPZQW4KRu0DdKX2V9A1Xiz5LFFm2NHg4_A
id: node.revision
label: Revision
targetEntityType: node
cache: true
